
# FORCE11 Software Citation Implementation Working Group

Sign up and obtain more information on the [Home Page](https://www.force11.org/group/software-citation-implementation-working-group).
The group is open to everyone who wants to help promote the implementation of
the FORCE11 [software citation principles](https://doi.org/10.7717/peerj-cs.86).
All active group members are listed [here](https://www.force11.org/group/7784/members).
The mailing list for group members is [softwarecitationimplementationwg@force11.org]( mailto:softwarecitationimplementationwg@force11.org).

Use the group [GitHub repository](https://github.com/force11/force11-sciwg) for
documentation and discussion.

The group started in May 2017 and was originally planning to wrap up work in December 2018 - we have extended the group to enable new task forces to complete and to remain a community coordination point.

## Description

This group builds on the previous [Software Citation Working Group](https://www.force11.org/group/software-citation-working-group),
which developed and publicized an initial set of software citation principles ([https://doi.org/10.7717/peerj-cs.86](https://doi.org/10.7717/peerj-cs.86)).

The activities of the Software Citation Implementation Working Group will be conducted with
relevant stakeholders (publishers, librarians, archivists, funders, repository developers,
other community forums with related working groups, etc.) to:

1. endorse the principles
2. develop sets of guidelines for implementing the principles
3. help implement the principles
4. test specific implementations of the principles.

During this process, the principles may also be updated based on feedback from the activities.

## Co-Chairs

- [Daniel S. Katz](https://github.com/danielskatz)
- [Neil Chue Hong](https://github.com/npch)
- [Martin Fenner](https://github.com/mfenner)

## Virtual and In-person Meetings

Monthly virtual meetings are generally held at 06:00 PDT / 07:00 MDT / 08:00 CDT / 09:00 EDT / 13:00 UTC / 14:00 BST / 15:00 CEST / 16:00 EEST / 23:00 AEST alternating between the first Tuesday (Feb, Apr, Jun, Aug, Oct, Dec) and first Thursday (Jan, Mar, May, Jul, Sep, Nov) of the month.

Meeting agendas and minutes can be found at: https://github.com/force11/force11-sciwg/tree/master/meetings

We use Zoom to run these meetings.
- [Join from PC, Mac, Linux, iOS or Android](https://zoom.us/j/826409840) (though note that a password is required; contact a chair for this)
- Join by telephone: [full list of dial-in numbers](https://zoom.us/zoomconference)
   - Australia: +61 (0) 2 8015 2088
   - Canada: +1 647 558 0588
   - France: +33 (0) 1 8288 0188
   - Germany: +49 (0) 30 3080 6188
   - UK: +44 (0) 20 3695 0088
   - USA: +1 408 740 3766 or +1 646 876 9923 or +1 669 900 6833
- Meeting ID: 826 409 840

### Taskforce Meetings

There are also regular calls for task forces spun out of the SCI WG.

At present, these are:
 - Software Citation Guidance Task Force ~meets virtually on the third Wednesday of the month, at 15:00 UTC / 16:00 BST via Zoom (contact Neil Chue Hong for more details)~ are currently on hiatus while the Journal Task Force provides feedback on the draft guidance.
 - The Best Practices for Software Registries Task Force brings together domain software registry and repository managers and editors — those who can implement changes on their registries — to develop a list of best practices for such services through discussions of how we manage, edit, maintain, and market our resources.
   - This group meets virtually on the second Thursday of the month, at 15:00 UTC and 22:00 UTC (contact Alice Allen to be added to reminders calls)
 - CodeMeta Task Force meets virtually on the last Wednesday of the month, at 14:00 GMT via Zoom (contact Martin Fenner for more details) 
 - Journals Task Force meets virtually on the second Friday of the month, at 09:00 Central US Time via Zoom (contact Dan Katz for more details)

### In-person Meetings

We also organize in-person workshops either co-located with other events, or where
we have obtained funding to organize workshops. These in-person workshops focus on 
specific topics, e.g. handling software citations in publishers systems.

In addition we have also organized sessions in appropriate conferences, e.g.
[WSSSPE5](http://wssspe.researchcomputing.org.uk/) (September 2017 Manchester and
October 2017 Auckland), [FORCE2017](https://www.force11.org/meetings/force2017)
(October 2017 Berlin), [FORCE2018](https://www.force11.org/meetings/force2018), [FORCE2019](https://www.force11.org/meetings/force2019).
The goal of these sessions is to inform the wider community
about the work of the group, and to collect feedback.

## Timeline

- **Launch**. Identify communities to reach out to and engage as early adopters.
  Have all relevant stakeholders join the working group. Agree on scope,
  high-level goals, and how the group operates.
- **Architecture**. Resolve relevant architecture issues, via in-person workshop
  for more complex issues.
- **Pilot Implementations**. Build and launch pilot implementations.
- **Evaluation**. Describe the work we have done and the lessions learned in a paper.

We will use these as milestones in the [GitHub issue tracker](https://github.com/force11/force11-sciwg/issues), and link issues accordingly.

## What we need

- Reference manager support
- Citation style support (most citation styles don't handle software specifically,
  Citeproc doesn't have type software/computer program)
- Publisher support (ensure software references are not stripped, make them
  machine readable/discoverable)
- Reference implementations for software versioning
- File with citation metadata in bibtex or json format (e.g. codemeta) in code repository root

## Group Products

Software citation implementation challenges:
- D. S. Katz, D. Bouquin, N. P. Chue Hong, J. Hausman, C. Jones, D. Chivvis, T. Clark, M. Crosas, S. Druskat, M. Fenner, T. Gillespie, A. Gonzalez-Beltran, M. Gruenpeter, T. Habermann, R. Haines, M. Harrison, E. Henneken, L. Hwang, M. B. Jones, A. A. Kelly, D. N. Kennedy, K. Leinweber, F. Rios, C. B. Robinson, I. Todorov, M. Wu, Q. Zhang, "[Software Citation Implementation Challenges](https://arxiv.org/abs/1905.08674)", [arXiv 1905.08674 [cs.CY]](https://arxiv.org/abs/1905.08674), 2019.

Checklists for (paper) authors and (software) developers:
- N. P. Chue Hong, A. Allen, A. Gonzalez-Beltran, A. de Waard, A. M. Smith, C. Robinson, C. Jones, D. Bouquin, D. S. Katz, D. Kennedy, G. Ryder, J. Hausman, L. Hwang, M. B. Jones, M. Harrison, M. Crosas, M. Wu, P. Löwe, R. Haines, S. Edmunds, S. Stall, S. Swaminathan, S. Druskat, T. Crick, T. Morrell, T. Pollard, “[Software Citation Checklist for Authors](https://doi.org/10.5281/zenodo.3479198),” Zenodo, 15-Oct-2019. [https://doi.org/10.5281/zenodo.3479198](https://doi.org/10.5281/zenodo.3479198)
 - N. P. Chue Hong, A. Allen, A. Gonzalez-Beltran, A. de Waard, A. M. Smith, C. Robinson, C. Jones, D. Bouquin, D. S. Katz, D. Kennedy, G. Ryder, J. Hausman, L. Hwang, M. B. Jones, M. Harrison, M. Crosas, M. Wu, P. Löwe, R. Haines, S. Edmunds, S. Stall, S. Swaminathan, S. Druskat, T. Crick, T. Morrell, T. Pollard, “[Software Citation Checklist for Developers](https://doi.org/10.5281/zenodo.3482768),” Zenodo, 15-Oct-2019. [https://doi.org/10.5281/zenodo.3482768](https://doi.org/10.5281/zenodo.3482768) 

Best practices for software repositories and registries:
- Task Force on Best Practices for Software Registries: A. Monteil, A. Gonzalez-Beltran, A. Ioannidis, A. Allen, A. Lee, A. Bandrowski, B. E. Wilson, B. Mecum, C. Fan Du, C. Robinson, D. Garijo, D. S. Katz, D. Long, G. Milliken, H. Ménager, J. Hausman, J. H. Spaaks, K. Fenlon, K. Vanderbilt, L. Hwang, L. Davis, M. Fenner, M. R. Crusoe, M. Hucka, M. Wu, N. Chue Hong, P. Teuben, S. Stall, S. Druskat, T. Carnevale, T. Morrell, "[Nine Best Practices for Research Software Registries and Repositories: A Concise Guide](https://arxiv.org/abs/2012.13117)," [arXiv 2012.13117 [cs.DL]](https://arxiv.org/abs/2012.13117), 2020.

Guidance for journals:
- D. S. Katz, N. P. Chue Hong, T. Clark, A. Muench, S. Stall, D. Bouquin, M. Cannon, S. Edmunds, T. Faez, P. Feeney, M. Fenner, M. Friedman, G. Grenier, M. Harrison, J. Heber, A. Leary, C. MacCallum, H. Murray, E. Pastrana, K. Perry, D. Schuster, M. Stockhause, J. Yeston, "[Recognizing the value of software: a software citation guide [version 2; peer review: 2 approved]](https://doi.org/10.12688/f1000research.26932.2)," F1000Research 9:1257, 2021. [https://doi.org/10.12688/f1000research.26932.2](https://doi.org/10.12688/f1000research.26932.2)
- D. S. Katz, H. Murray, "[Guest Post — Citing Software in Scholarly Publishing to Improve Reproducibility, Reuse, and Credit](https://scholarlykitchen.sspnet.org/2021/01/21/guest-post-citing-software-in-scholarly-publishing-to-improve-reproducibility-reuse-and-credit/)," Scholarly Kitchen, 21-Jan-2021.
- S. Stall, G. Bilder, M. Cannon, N. Chue Hong, S. Edmunds, C. C. Erdmann, M. Evans, R. Farmer, P. Feeney, M. Friedman, M. Giampoala, R. B. Hanson, M. Harrison, D. Karaiskos, D. S. Katz, V. Letizia, V. Lizzi, C. MacCallum, A. Muench, K. Perry, H. Ratner, U. Schindler, B. Sedora, M. Stockhause, R. Townsend, J. Yeston, T. Clark, "[Journal Production Guidance for Software and Data Citations](https://doi.org/10.1038/s41597-023-02491-7)," Scientific Data v.10, 656, 2023. [https://doi.org/10.1038/s41597-023-02491-7](https://doi.org/10.1038/s41597-023-02491-7)

## Related initiatives and projects

- [Codemeta](http://codemeta.github.io/)
- [Citation File Format](https://citation-file-format.github.io/)
- [Astrophysics Source Code Library](http://ascl.net/)
- [SBGrid](https://sbgrid.org)
- [swMATH](http://www.swmath.org)
- [CIG](https://geodynamics.org)
- [AAS tutorial on Citing Repositories in AAS Journals (AJ/ApJ)](https://github.com/AASJournals/Tutorials/blob/master/Repositories/CitingRepositories.md)
- [NITRC (Neuroimaging Informatics Tools and Resources Clearinghouse)](https://www.nitrc.org)
- [Austrialian National Data Service (ANDS)](https://researchdata.ands.org.au)
- Australian Software Citation interest group
- [Zenodo](https://zenodo.org)
- [figshare](https://figshare.com)
- The [Network for Computational Modeling in the Social and Ecological Sciences](https://www.comses.net) maintains a
  [Computational Model Library](https://www.openabm.org/models) with versioned releases of agent based models. A new
  version of the Computational Model Library is currently [under development](https://github.com/comses/core.comses.net),
  applying principles from this working group and serving as an example implementation of a citable code archive.
- [Software Heritage](https://www.softwareheritage.org/)
- [ESIP Software and Services_Citation_Guidelines_and_Examples](https://esip.figshare.com/articles/Software_and_Services_Citation_Guidelines_and_Examples/7640426)
- Making Your Code Citable:
  - GitHub (2016): [Making Your Code Citable](https://guides.github.com/activities/citable-code) _GitHub Guides_ <https://guides.github.com/activities/citable-code>
- [Research Object RO-Crate](https://w3id.org/ro/crate) (see [Software used to create files](https://www.researchobject.org/ro-crate/1.1/provenance.html#software-used-to-create-files) and [Workflows & Scripts](https://www.researchobject.org/ro-crate/1.1/workflows.html))
- FAIR for Research Software
  - [RDA/FORCE11/ReSA FAIR for Research Software (FAIR4RS) group](https://www.rd-alliance.org/groups/fair-research-software-fair4rs-wg)
  - A.-L. Lamprecht, L. Garcia, M. Kuzak, C. Martinez, R. Arcila, E. M. Del Pico, V. Dominguez Del Angel, et al. (2020): [Towards FAIR Principles for Research Software](https://doi.org/10.3233/ds-190026). _Data Science_ **3**(1), pp 37–59. <https://doi.org/10.3233/ds-190026>
  - C. Goble, S. Cohen-Boulakia, S. Soiland-Reyes, D. Garijo, Y. Gil, M. R. Crusoe, K. Peters, D. Schober (2020): [FAIR Computational Workflows](https://doi.org/10.1162/dint_a_00033). _Data Intelligence_ **2**(1), pp 108–121. <https://doi.org/10.1162/dint_a_00033>
  - W. Hasselbring, L. Carr, S. Hettrick, H. Packer and T. Tiropanis (2020): [From FAIR research data toward FAIR and open research software](https://doi.org/10.1515/itit-2019-0040) <https://doi.org/10.1515/itit-2019-0040>
  - D. S. Katz, M. Gruenpeter, T. Honeyman, L. Hwang, M. D. Wilkinson, V. Sochat, H. Anzt, C. Goble, for FAIR4RS Subgroup 1, "[A Fresh Look at FAIR for Research Software](https://arxiv.org/abs/2101.10883)," [arXiv:2101.10883 [cs.SE]](https://arxiv.org/abs/2101.10883), 2021.
  - D. S. Katz, M. Gruenpeter, T. Honeyman, "[Taking a fresh look at FAIR for research software](https://doi.org/10.1016/j.patter.2021.100222)," Patterns v.2(3), 100222, March 12, 2021. [https://doi.org/10.1016/j.patter.2021.100222](https://doi.org/10.1016/j.patter.2021.100222)


## Potential early adopter groups

What are the early adopter groups who could be persuaded to write papers following software citation principles and using software citation tools?

- astronomy
  - [Large Synoptic Survey Telescope](https://www.lsst.org)
- math
- geosciences
- structural biology
- neuroimaging
- genomics
- [ACAT workshop](https://indico.cern.ch/event/567550/) - tools for applied physics, badge if they cite software
- [Research Software Engineers](http://rse.ac.uk/) - also [de-RSE](https://www.de-rse.org/en/) and [NL-RSE](https://nl-rse.org/)
