# Software Licensing Primer

---

## Notes from scoping meeting (6 June 2022)

Present: Jake Yeston, Neil Chue Hong

### Background context

With the software citation guidance being picked up by journals, we are in a situation where we are providing guidance to authors 
on e.g. how to ensure their GitHub code is deposited in Zenodo, but we don't say anything about choosing a license.

For journals themselves, many editors are unfamiliar with appropriate license choices and do not know when to request information from authors. 
Typically this could be done:
  - at time of submission, where information can be provided if requested or made available "passively" e.g. on website, as prompts in submission system
  - at time of revision (after acceptance but before publishing) as the paper is being checked e.g. similar to checking references, data availability statement

Overall goal
- clean up practice for "personal" repos that are used where the software typically isn't under active development
- ensure authors choose an appropriate license before putting in Zenodo (no more CC-BY licensed software, as this is the default)

### Suggested outputs

1. Short guide for authors who haven't thought about licensing
- Particular focus on people who use Github, as this is the most popular platform
- Equivalent of GitHub's [Choose a license](https://choosealicense.com/) but with researcher slant on language
- Not replicating the more detailed guidance out there, but linking to it if required
- Ideally a couple of short paragraphs / bullet lists

2. Checklist for journals of what they need to care about on licenses and why this is useful
- Particular focus on what editors should look for at time of revision
	- is the software licensed?
	- is it an appropriate license for software?
	- is the license included in the right places?
	
We may also need to see if existing, more in-depth, guidance needs to be updated to cover the increasing number of "software as a service" submissions.
