# Notes from RDA11 colocated working meeting

Attendees:
- Wolfgang Dalitz
- Wolfram Sperber
- Neil Chue Hong
- Martin Hammitzsch
- Martin Fenner
- Roberto Di Cosmo
- Morane Gruenpeter
- Stephan Druskat
- Dan Katz
- Tom Bakker
- Sibylle	Hermann

## Possible discussion topics

- Scoping out an identifiers WG (including compact identifiers)
- Using CodeMeta in different parts of the workflow
- Creating guidelines to help interpret the Software Citation Guidelines (e.g. for conferences, journal editors and authors, communities, organisations0
- Citation Formats (BiBTeX, CSL, CFF etc) and can we fix the BiBTeX misc issue?
- Gap analysis - what tools are we missing?
- Difference between software project and software versions and are these consistent?
- RDA and FORCE11 relationship

## Citation Formats (BiBTeX, CSL, CFF etc) and can we fix the BiBTeX misc issue?
Stephan Druskat introduces [Citation File Format](https://citation-file-format.github.io/) (and [blog post](https://www.software.ac.uk/blog/2017-12-12-standard-format-citation-files)). There is a crosswalk table for CFF in codemeta, but exact relationship to codemeta is unclear. Stephan will look into this.

For issues with name formatting, see citeproc JSON: https://github.com/Juris-M/citeproc-js/blob/master/manual/citeproc-doc.rst#id105

CSL: Interesting JSON import format, the problem is the citation styles. This is a cultural problem and is not likely to go away.
Roberto: BibTeX is just a tool, but it's also *the* tool. And it does not support necessary metadata fields.
Solution for BibTeX: Develop a change proposal with types for software and data set (or software and software version, 
or similar), then go public with it visibly (RDA and other institutions), and lobby it.

TODO: Form a task force to draft this proposal.

## Further actions

Martin Fenner to do draft of identifier discussion, reviewed by Morane and Roberto

How do we communicate to all the newcomers in RDA etc
- "beginners site" to list concepts, clarify ambiguity
- what's the minimum that should be on that site

How do we continue the Software Identifiers work?
- Persistent Identifiers IG?
- should this be a specifically software identifiers WG?
- tightly scoped but cogniscent of other groups
- joint group RDA/FORCE11
