## Notes from Telcon on 3rd April 2018

Previous Calls:
 - [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
 - [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
 - [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
 - [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
 - [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)


### Call logistics

 - Calls take place on the first Tuesday of every month at 2 PM GMT or BST.
 - Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
 - We use GoToMeeting: https://global.gotomeeting.com/join/642530365
 - You can also dial in using your phone. Access Code: 642-530-365 - see bottom of this document for telephone numbers
 - Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Alice Allen
- August Muench
- Carl Boetigger
- Carly Robinson
- Daniel Mietchen
- Dan Katz
- David Kennedy
- Lorraine Hwang
- Louise Kellogg
- Michael Crusoe
- Neil Chue Hong
- Qian Zhang
- Shelley Stall
- Wolfgang Dalitz
- Wolfram Sperber

### Actions

 * ACTION: Wolfram, Wolfgang, Kristian and Neil to organise meetings for group at RDA Plenary in Berlin. - DONE
 * ACTION: All to open issues in GitHub to disseminate things they're working on - STANDING
 * ACTION: Dan, Martin and Neil to organize issues and notes into themes and activities - ONGOING
 * ACTION: Martin Fenner to do draft of identifier discussion, reviewed by Morane and Roberto - ONGOING
 * ACTION: Dan/Martin/Neil/Roberto to scope out potential for joint RDA/FORCE11 Software Identifiers WG - ONGOING

## Agenda

### Update on 11th RDA Plenary (Neil)

  * Software Source Code Interest Group session raised questions around:
    * Distinction between source code and executables
    * Different use cases for citation (discovery, reuse, attribution, provenance, reproducibility, heritage)
    * Around the requirements for different types of identifiers
    * [Notes from session](https://docs.google.com/document/d/1xMa34gZImDhBRH2TMCcLKOxyPDPXipAHWZzc1UsgMT0/edit#)
  * Software Citation Implementation session hosted by swMath discussed three topics (see [Notes](https://github.com/force11/force11-sciwg/blob/master/meetings/20180322-Notes.md))
    * [How to develop guidelines to take to different stakeholders](https://github.com/force11/force11-sciwg/blob/master/meetings/RDA11-guidelines.md) 
    * Citation Formats (BiBTeX, CSL, CFF etc) and can we fix the BiBTeX misc issue?
    * Software Identifiers
        
- ACTION: Martin Fenner to do draft of identifier discussion, reviewed by Morane and Roberto
- ACTION: Dan/Martin/Neil/Roberto to scope out potential for joint RDA/FORCE11 Software Identifiers WG

### Status update on codemeta (Carl Boettiger)

Different software repositories, software languages and scientific domains denote software metadata in different ways. [Codemeta](https://codemeta.github.io/) provides a crosswalk between these, to make it easier for tools to work across these different sources without losing valuable information along the way.

It is standardised on the Schema.org definition of Software Source Code with some extra terms (10).

Now on to phase 3 of getting this adopted in different ways.

Carl is interested in understanding from people in the WG how well codemeta captures the information required for their software citation use cases.

Caltech has a research data repository based on Invenio (which is also software powering Zenodo) which [can now use a codemeta.json file](https://www.library.caltech.edu/news/enhanced-software-preservation-now-available-caltechdata) to populate the metadata required to deposit software automatically. Also doing this retrospectively, checking if manual submissions have a codemeta.json file and updating information. Currently a proof of concept.

DataCite has a web API which allows you to submit a GitHub URL and generates a DOI and its metadata if there is a codemeta.json file in the repository.

Martin asked a question about how to handle codemeta.json files when we have multiple versions of software. How should we do this - multiple codemeta.json files or updating a single codemeta.json file?

Zenodo uses a specific mechanism to handle versions. It issues two DOIs. One always points to the most recent (which might be an issue), and the other resolves to the specific version.

Dan and Neil noted that versioning of codemeta.json has generally been done with the version control system of the code repository, i.e. a single codemeta.json file. You can point to a specific version of a file in the code repository which represents a release, or you could use the codemeta.json file that has been deposited as part of the source code package in the digital repository.

Software Heritage identifiers associate with GitHub hashes directly. This would give a complementary way of getting to the source code easily. They would plan to have a different identifier naming/mapping scheme in the future when GitHub is no longer the majority code repository. Identifier associated with Software Heritage can also be appended with a line range, which enables micro-citation.

Also codemeta integrations by other groups e.g. Zenodo, NLeSC but they are not on the call today.

### Recommendations and Guidelines for earth and space sciences

Shelley asked if can you talk more about software citation in a publication and what would/should be captured to connect best to the software. She's about to engage with editorial workflow systems providers that supply the bulk of the publishers. Automate the way that data citations and software citations are entered by authors.

Can we help Shelley with what would be a best set of citation metadata with software that we could include in these requirements across the vendors.

Martin noted that much was similar to data. However want to label it as software and want to have a version, but this is different from what's gone before.

The harder thing is around citing software which the author has used (and is likely available on GitHub or similar) but is not published with a DOI.

Maybe metadata is already in the repositories, so supplying the persistent identifier pulls in the metadata.

Shelley happy for others to engage in this work.

Will want examples for e.g. Jupyter notebooks, R scripts etc.

Timescales: 
- recommendations are in the works
- best practice guidelines in the next week
- conversations with editorial workflow vendors just after EGU in mid-April
- messaging to earth and space science researchers in September (where they will be recommending software citation) 

Need to provide earth and space science specific examples.
Need to get hold of examples where software is being cited / references (and what types of software is being cited) at present in papers to help understand how guidance should be structured.

Alice: I'm at EWASS now and am holding a software publishing SIG meeting on Thursday with publishers/editors who are here; this is intended to be discussion. Is there anything in particular you'd like me to bring up in the discussion?

Shelley: Do they have good references for how to do software citation? If not, what is needed, do they have plans to address the gap, and can we all please point to this guidance for these domain authors.

Louise: Shelley, let us know if you want examples from our geodynamics community or similar.

Shelley: At the moment the plan is to gather the examples on the http://ESIPFed.org wiki.


## GoToMeeting Instructions

Force11 Software Citation Implementation WG
 - When    Monthly from 15:00 to 16:00 on the first Tuesday Berlin
 - Where   https://global.gotomeeting.com/join/642530365

Please join this meeting from your computer, tablet or smartphone: https://global.gotomeeting.com/join/501170109

You can also dial in using your phone. Access Code: 642-530-365
More phone numbers
Australia: +61 2 8355 1038
Austria: +43 7 2081 5337
Belgium: +32 28 93 7002
Canada: +1 (647) 497-9373
Denmark: +45 32 72 03 69
Finland: +358 923 17 0556
France: +33 170 950 590
Germany: +49 692 5736 7300
Ireland: +353 15 360 756
Italy: +39 0 230 57 81 80
Netherlands: +31 207 941 375
New Zealand: +64 9 913 2226
Norway: +47 21 93 37 37
Spain: +34 932 75 1230
Sweden: +46 853 527 818
Switzerland: +41 225 4599 60
United Kingdom: +44 330 221 0097

First GoToMeeting? Let's do a quick system check: https://link.gotomeeting.com/system-check<https://www.google.com/url?q=https%3A%2F%2Flink.gotomeeting.com%2Fsystem-check&sa=D&usd=2&usg=AFQjCNE3PQaVivhJEDM_fXQ4FlAQUeZyIA>
&nbsp;
