# Notes from Codemeta Task Force Telcon on 16 December 2020

### Call logistics

- December 16 at 3 PM GMT (4 PM CEDT, 10 AM EDT). https://zoom.us/j/978215790.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.
- Next call will be on
  https://zoom.us/j/978215790. Meeting-ID: 358-589-302. Find your local number: https://zoom.us/u/acXJMQDLlg

### Attending

- Daniel S. Katz, U of Illinois
- Martin Fenner, DataCite
- Morane Gruenpeter, Software Heritage (@moranegg)
- Daina Bouquin, Harvard-Smithsonian CfA
- Ilian Todorov, STFC, UK
- Qian Zhang, U of Waterloo, Canada
- Julian Gautier, Harvard-IQSS, Dataverse
-

### Resources

- Aligning schema.org with CodeMeta vocabulary: https://docs.google.com/document/d/1s2mUS9JjIOq-4-0rZTFNaTO7W9umNF4mCf-uypPwGsQ/edit
- Dashboard of CodeMeta Terms: https://docs.google.com/spreadsheets/d/1VmUBdgaC7mtj7gDNqTBzPUdosux1R26Cyp7qA7WHkNA/edit#gid=758659753

## Notes

1. Actions from last call by properties:

   - [Morane] softwareSuggestions [#233](https://github.com/codemeta/codemeta/issues/233) => softwareRecommendations ==DONE== (there are a few comments on the issue where we suggest to change the property name)
     - Follow up discussion in 2021
   - [Tom] maintainer schemaorg/schemaorg#2311 => ==DONE== (change scope in CodeMeta json-ld) https://github.com/codemeta/codemeta/pull/250
     - DONE [TOM] to do pull request for v3 modification (branch codemeta:develop)
   - [Martin] contIntegration [#243](https://github.com/codemeta/codemeta/issues/243) => continuousIntegration ==DONE== (property change was suggested)
     - ACTION [?] change contIntegration with continuousIntegration by PR for v3 modification on branch codemeta:develop
   - [Morane] buildInstructions [#245](https://github.com/codemeta/codemeta/issues/245) => documentation ==DONE== (property change was suggested)(https://schema.org/documentation)
     - ACTION [Morane] change buildInstructions with documentation by pull request for v3 modification on branch codemeta:develop
   - [Martin] developmentStatus [#244 ](https://github.com/codemeta/codemeta/issues/244)=> keep developmentStatus (using values from repostatus.org)
     - ACTION [?] prepare proposal for developmentStatus to schema.org following [#244 ](https://github.com/codemeta/codemeta/issues/244)
     - ACTION [?] add to `developmentStatus` the repostatus.org in the property description with a PR to codemeta:develop branch
   - [Martin] embargoDate => embargoEndDate? open issue on CodeMeta
     - ACTION [Martin] to open issue on CodeMeta with proposal to change the property name from `embargoDate` to `embargoEndDate`

2. To review today:
   - funding [schemaorg #383](https://github.com/schemaorg/schemaorg/issues/383)
     - the issue is now tagged as "Stale due to inactivity"
     - do we want to start a fresh thread
     - it is important to identify that software is funded and what is the funding identification
     - There is a funder property: Organization or Person A person or organization that supports (sponsors) something through some kind of financial contribution.
     - use/change `grant`
     - https://schema.org/Grant (pending property)
     - `grant` is missing time/period/etc
     - sponsor vs. funder
     - funding is too specific to other use cases
     - https://schema.org/sponsor
     - ACTION: [who?] open issue on CodeMeta to open discussion about the property name `funding` , do we want to change to `grant` (to follow the pending proposal on schema.org)?
   - issueTracker
     - ACTION [Morane] Add issueTracker isuue on the CodeMeta repository following text in: https://docs.google.com/document/d/1MnNLUFcYjBI_CwQhhsjnM77HVEBnqs_9xKXpTXSIsdw/edit
   - referencePublication [schemaorg #1763](https://github.com/schemaorg/schemaorg/issues/1763)
     - https://github.com/schemaorg/schemaorg/issues/1763
     - https://swmath.org/software/7116
     - ACTION: [Daina](/sjQydr4YTD6M6-W2-42euA) open google doc / hack.md with discussion and proposal for the referencePublication property

**Next CodeMeta task force call is on Wednesday January 20th.**

To do on next call:
_ readme [#247](https://github.com/codemeta/codemeta/issues/247)
_ hasSourceCode [#246](https://github.com/codemeta/codemeta/issues/246) (not a CodeMeta term, but was recently discussed here on [#198](https://github.com/codemeta/codemeta/issues/198))

3. Where we are and what should come next?
