# Notes from Codemeta Task Force Telcon on 20 January 2021

### Call logistics

- January 20 at 3 PM GMT (4 PM CEDT, 10 AM EDT). https://zoom.us/j/978215790.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.
- Next call will be on
  https://zoom.us/j/978215790. Meeting-ID: 358-589-302. Find your local number: https://zoom.us/u/acXJMQDLlg

### Attending

- Qian Zhang, U of Waterloo, Canada
- Martin Fenner, DataCite
- Morane Gruenpeter, Software Heritage

### Resources

- Aligning schema.org with CodeMeta vocabulary: https://docs.google.com/document/d/1s2mUS9JjIOq-4-0rZTFNaTO7W9umNF4mCf-uypPwGsQ/edit
- Dashboard of CodeMeta Terms: https://docs.google.com/spreadsheets/d/1VmUBdgaC7mtj7gDNqTBzPUdosux1R26Cyp7qA7WHkNA/edit#gid=758659753

- link to the main issue from which you can access all specific proposals:
  https://github.com/codemeta/codemeta/issues/232

## Actions

Here is a actions summary from last calls:
(A few actions don't have an assigned participants, so if you want to do the task please answer this thread with the task you wish to contribute to)

1. ACTION [who?] change contIntegration with continuousIntegration by PR for v3 modification on branch codemeta:develop
2. ACTION [Morane] change buildInstructions with documentation by pull request for v3 modification on branch codemeta:develop
3. ACTION [who?] prepare proposal for developmentStatus to schema.org following [#244 ](https://github.com/codemeta/codemeta/issues/244)
4. ACTION [who?] add to `developmentStatus` the repostatus.org in the property description with a PR to codemeta:develop branch
5. ACTION [Martin] to open issue on CodeMeta with proposal to change the property name from `embargoDate` to `embargoEndDate`
6. ACTION: [who?] open issue on CodeMeta to open discussion about the property name `funding` , do we want to change to `grant` (to follow the pending proposal on schema.org)?
7. ACTION [Morane] Add issueTracker isuue on the CodeMeta repository following text in: https://docs.google.com/document/d/1MnNLUFcYjBI_CwQhhsjnM77HVEBnqs_9xKXpTXSIsdw/edit
8. ACTION: [Daina] open google doc / hack.md with discussion and proposal for the referencePublication property

## Notes

1. We discussed the following properties:

- readme [#247](https://github.com/codemeta/codemeta/issues/247)
  - minor change of description in CodeMeta
  - mainly about schema.org
- hasSourceCode [#246](https://github.com/codemeta/codemeta/issues/246) (not a CodeMeta term, but was recently discussed here on [#198](https://github.com/codemeta/codemeta/issues/198))
  - can be an identifier or url to source code that is not on a codeRepository (SWHID for Software Heritage, DOI for Zenodo, etc.)
  - What about proprietary software?
  - is `hasSourceCode` the right property?
  - need more discussion
  - - offline: what about source code on package manager?

2. Where we are and what should come next?

- first next step talking with CodeMeta maintainers (Carl and Matt).

  - Subjects for that call:
    - propertiies changes to the vocabulary
    - V3
    - SIRS TF report
  - ACTION: to contact Carl and Matt to do a call with doodle.

- webinar to discuss on next call

  - to increase adoption of CodeMeta
  - other work to do (tools, documentation, promotion)

- FORCE11 CodeMeta party (2021 in "Spain")
