## Notes from Telcon on 2 March 2021

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday of every month at 3 PM CET / CEST.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: https://zoom.us/j/826409840 (password is sent to the mailing list in monthly reminders)
- You can also dial in using your phone. Access Code: 826 409 840 - see bottom of this document for telephone numbers
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Neil Chue Hong (chairing and notes)
- Alejandra Gonzalez Beltran
- Alice Allen
- August Muench
- Dan Katz
- Gui Castelao
- John Chodacki
- Mark Wilkinson
- Melissa Harrison
- Morane Gruenpeter
- Qian Jiang
- Shelley Stall
- Stephan Druskat
- Todd Carpenter

### Apologies

- Daina Bouquin
- Martin Fenner
- Tim Clark

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

New:



## Agenda and Notes

### New FORCE11 Board

- John Chodacki and Todd Carpenter, [FORCE11 board members](https://www.force11.org/about/directors-and-advisors), introduced themselves.
- The FORCE11 Board of Directors is made up of 12 people from across the community. New members elected every January. John Chodacki and Violeta Ilik are the current co-chairs.
- Board looking to see how they can support the working groups. Starting by finding out what everyone is up to. See if there is any lightweight infrastructure that might help.


### Updates from Task Forces

#### Journals Task Force (Dan/Shelley)

- Notes from last call: https://docs.google.com/document/d/1__L0owIfkuS8sE9H1nQiBtvRPMpxEqOTXtYgj7Bxixs/edit
- [F1000Research](https://f1000research.com/articles/9-1257/v2) and [Scholarly Kitchen](https://scholarlykitchen.sspnet.org/2021/01/21/guest-post-citing-software-in-scholarly-publishing-to-improve-reproducibility-reuse-and-credit/) posts came out in January. Additional publicity still coming out.
- Task force focus is now on that journals are not handling machine readable version of software citation / data citation properly. Use new CrossRef schema as a moment of urgency.
- Want to work with [CHORUS](https://www.chorusaccess.org/) to see what different journal policies on software citation
  - John asked if there had been a conversation with CrossRef about adding it to their participation reports and noted that there may be less visibility of the CHORUS dashboards to publishers that the CrossRef ones.
  - CHORUS work would be qualitative rather than quantitative.
  - Discuss this on next Journals task force. Possible route is to start by seeing if data can be tracked, as there's already support in the schema. Software might need to wait until the schema changes are in place.
- This month, they'll be another journal workflow workshop with journals, CrossRef and DataCite (following on from previous one in October 2020). Melissa Harrison and Patricia Feeney have drafted a document as input.
- Journals Task Force presented last week at NISOplus in three sessions.
  - Shelley contacted by STM (thanks to Todd) around publicity
  - Melissa got follow-up request about proceedings, but unclear if it would add to previous publications / reach new audience      - These are supposed to report the discussion that took place at NISOplus. Could we write one single piece on behalf of journals task force. Dan and Shelley to draft something then circulate to the wider group for input
  - Recordings of breakouts to be posted next week and made available to the participants. Not everything will be public.


#### Repositories Task Force (Alice)

- Met goal of creating best practices for repositories and registries: https://arxiv.org/abs/2012.13117
- Stopped meeting regularly as a task force, spun out new coalition of registries and repositories to build a community of practice: https://github.com/scicodes
- Still things to be done as a task force, on adoption and expanding of practices but less time bound. Still need to do publicity for the practices - suggested a cross-posted blog post
- Adoption of practices - where to track?
- John asked whether task force has looked at evaluating to see how repositories are doing in implementating the best practices? Approach is instead to talk to repositories to see what practices they are using, see if there is anything missing. List how people have implemented them. Different repositories have different strengths.
- Could a small group of implementors be brought together to look at going from good->better->best?
 

#### CodeMeta task force (Martin/Morane)

- Notes from last call: https://hackmd.io/@CodeMetaTaskForce/rJFxqk4MO
- Work continuing to align CodeMeta vocabulary with schema.org. Look to get some PRs into the next release of schema.org
- Martin proposed a blog post for the wider software citation community, and get them to comment on issues in CodeMeta GitHub
- Ahead of this, will ask SCI-WG members to review issues and comment/+1 
- Looking to do an event - at next FORCe11 conference, but also a webinar before that
- Not looking to have all of CodeMeta absorbed into schema.org community - crosswalk is important outside of this
- Alejandra is an editor of the W3C Data Catalog Vocabulary - should there be a push for some of CodeMeta schema to be in DCAT? Low hanging fruit is a CodeMeta crosswalk to DCAT

Need to think about what we tell people to do to help implement:
- what encourages end users to do the extra bit of work to include a citation file? e.g. templates for GitHub at repository creation
- Tooling will be important.
  - Tool to translate between CodeMeta to CFF: https://github.com/citation-file-format/cff-converter-python and https://github.com/citation-file-format/cffconvert-github-action
- More user documentation for CodeMeta website.
- Are there things we could do with CREDIT folks that could make it easier for submitters/leads to enter information about authors/contributors once and have it be automatically turned into information for both authorship roles (for journal submission) and codemeta information (for software citation)?

### AOB

- Dan got an invitation to edit a special issue of PeerJ CS and asked for feedback on the topics.
	- Thinking about something related to software citation, but is this too limited / not enough research in this are out there yet?
  - Neil suggested software credit and discoverability as a slightly wider topic, which also allowed those involved in FAIR and software search to contribute. Alejandra suggesting including topics on practical aspects e.g. tooling
  - Dan will draft a list of topics and send round for feedback.

- Todd is talking with Roberto Di Cosmo about standardising SWHIDs - might be interesting for software citation.

- Gui is joining the call for the first time. Welcome, Gui!

---
## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?
    - Martin to talk about Make Data Count Sloan project starting in August

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Mar 2, 2021: Neil (swapped with Martin)
  - Apr 6, 2021: Martin (swapped with Neil)
  - May 4, 2021: Dan
- General structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 on the first Tuesday Berlin
- Where https://zoom.us/j/826409840 (full link with required password sent to group members by email)

Please join this meeting from your computer, tablet or smartphone: https://zoom.us/j/826409840 (full link with required password sent to group members by email)

You can also dial in using your phone. Access Code / Meeting ID: 826 409 840 (required password sent to group members by email)

Join by telephone:

- Australia: +61 (0) 2 8015 2088
- Canada: +1 647 558 0588
- France: +33 (0) 1 8288 0188
- Germany: +49 (0) 30 3080 6188
- UK: +44 (0) 20 3695 0088
- USA: +1 408 740 3766 or +1 646 876 9923 or +1 669 900 6833
- other dialin numbers: https://zoom.us/zoomconference

Test whether you can connect to a Zoom meeting: https://zoom.us/test
