## Notes from Telcon on 4 April 2021

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday of every month at 3 PM CET / CEST.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: https://zoom.us/j/826409840 (password is sent to the mailing list in monthly reminders)
- You can also dial in using your phone. Access Code: 826 409 840 - see bottom of this document for telephone numbers
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Martin Fenner (chairing and notes)

### Apologies

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

New:

## Agenda and Notes

### Updates from Task Forces

#### Journals Task Force (Dan/Shelley)

- Notes from last call: https://docs.google.com/document/d/1__L0owIfkuS8sE9H1nQiBtvRPMpxEqOTXtYgj7Bxixs/edit
- [F1000Research](https://f1000research.com/articles/9-1257/v2) and [Scholarly Kitchen](https://scholarlykitchen.sspnet.org/2021/01/21/guest-post-citing-software-in-scholarly-publishing-to-improve-reproducibility-reuse-and-credit/) posts came out in January. Additional publicity still coming out.

#### Repositories Task Force (Alice)

- Met goal of creating best practices for repositories and registries: https://arxiv.org/abs/2012.13117
- Stopped meeting regularly as a task force, spun out new coalition of registries and repositories to build a community of practice: https://github.com/scicodes

#### CodeMeta task force (Martin/Morane)

- Notes from last call: https://github.com/force11/force11-sciwg/blob/master/meetings/20210331-codemeta.md)
- Work continuing to align CodeMeta vocabulary with schema.org. Look to get some PRs into the next release of schema.org
- Last WG call focussed on organizing a webinar in September. We want to showcase existing tooling for generating and using codemeta files.
- TODO:Martin proposed a blog post for the wider software citation community, and get them to comment on issues in CodeMeta GitHub

### AOB

- Dan got an invitation to edit a special issue of PeerJ CS and asked for feedback on the topics.

---

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?
    - Martin to talk about Make Data Count Sloan project starting in August

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - May 4, 2021: Dan
  - June 1, 2021: Martin
  - July 6, 2021: Neil
- General structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 on the first Tuesday Berlin
- Where https://zoom.us/j/826409840 (full link with required password sent to group members by email)

Please join this meeting from your computer, tablet or smartphone: https://zoom.us/j/826409840 (full link with required password sent to group members by email)

You can also dial in using your phone. Access Code / Meeting ID: 826 409 840 (required password sent to group members by email)

Join by telephone:

- Australia: +61 (0) 2 8015 2088
- Canada: +1 647 558 0588
- France: +33 (0) 1 8288 0188
- Germany: +49 (0) 30 3080 6188
- UK: +44 (0) 20 3695 0088
- USA: +1 408 740 3766 or +1 646 876 9923 or +1 669 900 6833
- other dialin numbers: https://zoom.us/zoomconference

Test whether you can connect to a Zoom meeting: https://zoom.us/test
