## Notes from Telcon on 6 July 2021

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday of every month at 3 PM CET / CEST.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: https://zoom.us/j/826409840 (password is sent to the mailing list in monthly reminders)
  - New zoom link coming next month - see next month's reminder email...
- You can also dial in using your phone. Access Code: 826 409 840 - see bottom of this document for telephone numbers
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Daniel S. Katz (chairing and notes)
- Alice Allen (sporadically) 
- Neil Chue Hong
- Shelley Stall
- Qian Zhang
- Tim Clark

### Apologies

- August Muench
- Martin Fenner

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

New:

## Agenda and Notes

### Updates from Task Forces

#### Journals Task Force (Dan/Shelley)

- Notes from last call: https://docs.google.com/document/d/1VruM_An9xck88_nqVEpyW4LtFkq3yiF6w3G1VaH7_7M/edit
- front-end work is mostly publicizing at this point
- back-end work is slowly progressing
- next call is Friday

#### Repositories Task Force (Alice)

- Met goal of creating best practices for repositories and registries: https://arxiv.org/abs/2012.13117
- Stopped meeting regularly as a task force, spun out new coalition of registries and repositories to build a community of practice: https://github.com/scicodes

#### CodeMeta task force (Martin/Morane)

- Notes from last week’s codemeta task force call to GitHub: https://github.com/force11/force11-sciwg/blob/master/meetings/20210630-codemeta.md
- There was a bit of discussion after the call:
  - Matt and Carl prefer pull requests. There are pull requests for most issues the Task Force had opened
  - There is more discussion needed regarding readme and build instructions (a lot of discussion in the GitHub issues)
  - We hopefully can wrap the work on the issues in the next call, with a bit more discussion and creating pull requests.

#### Institutions task force (?)
- A new task force to work with institutions?
- Discussion
  - work on polices
    - TU Delft just released a software policy
https://www.tudelft.nl/2021/library/researchdatamanagement/sharing-research-software-for-maximum-impact
    - Tim Clark says UVa has done something along these lines
      - [article](https://sparcopen.org/news/2021/uva-school-of-data-science-sets-example-for-campus-on-open-access/)
      - [senate article](https://facultysenate.virginia.edu/faculty-senate-endorses-open-access-guidelines)
      - [guidelines](https://copyright.library.virginia.edu/policies-and-guidance/senate-oa-guidelines/)
    - U Wyoming wants to do something
  - work in libraries
    - recent LIBER talk given by Neil and discussion about what libraries can do
    - other research libraries are interested
  - what could we do?
    - collect and share policies?
    - help form communities of the interested and willing?
    - help those who are somewhat curious learn more?
    - work here (focus on software citation) or with data science community as well?
    - Related to or make use of [Tomorrow's University meeting](https://doi.org/10.12688/f1000research.17425.1)?
    - [APARD](https://www.aau.edu/accelerating-public-access-research-data) (US-group looking at this)
    - [LIBER](https://libereurope.eu) (European research libraries) & [SPARC Europe](https://sparceurope.org) (large European university network)
  - who coordinate this? (which of us)
    - probably needs a bunch of pre-work first
    - who else would need to be involved in this?
    - maybe organize a small meeting to start, with
      - TU Delft (Marta Teperek)
      - Stanford
      - Sarah Nusser (Iowa State)
      - Arizona State
      - MIT (Amy Nurnberger)
      - TIB (Simon Worthington)
  - we will keep discussing this next month
  - notes from August call (additions)
     - Tom Morrell, Caltech
     - EaaS folks at Yale
     - Alastair Duning (TU Delft)
     - Allianzinitiative (Germany)
     - Martin Hammitzsch (at DRZ?)
     - Helmholtz Metadata Collaboration


### AOB

- 

---

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?
    - Martin to talk about Make Data Count Sloan project starting in August
  - Code review work - Luis - or someone else

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - August 3, 2021: Neil?
  - September 7, 2021: Martin? (or change date due to religious holiday?)
  - October 5, 2021: Dan?
- General structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 on the first Tuesday Berlin
- Where https://zoom.us/j/826409840 (full link with required password sent to group members by email)
  - New zoom link coming next month - see next month's reminder email...

Please join this meeting from your computer, tablet or smartphone: https://zoom.us/j/826409840 (full link with required password sent to group members by email)

You can also dial in using your phone. Access Code / Meeting ID: 826 409 840 (required password sent to group members by email)

Join by telephone:

- Australia: +61 (0) 2 8015 2088
- Canada: +1 647 558 0588
- France: +33 (0) 1 8288 0188
- Germany: +49 (0) 30 3080 6188
- UK: +44 (0) 20 3695 0088
- USA: +1 408 740 3766 or +1 646 876 9923 or +1 669 900 6833
- other dialin numbers: https://zoom.us/zoomconference

Test whether you can connect to a Zoom meeting: https://zoom.us/test
