## Notes from Telcon on 5 October 2021

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday of every month at 3 PM CET / CEST.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Daniel S. Katz (chairing and notes)
- Alice Allen
- August Muench
- Shelley Stall
- Martin Fenner
- Neil Chue Hong
- Qian Zhang
- Melissa Harrison
- Daina Bouquin

### Apologies

- Morane Gruenpeter
- Stephan Druskat

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

New:
* ACTION: Neil to set up new inviation and zoom link for future calls - done
* ACTION: Martin to coordinate two half days for FORCE2021 hackathon: one Dec 6 (before the meeting days), one Dec 10 (after the meeting days)
* ACTION: Alice and Melissa to organize a proposal for a FORCE2021 working group session (1 hour of short talks, discussion)
* ACTION: Dan and Neil to talk about potential Institutions task force - report back next month

## Agenda and Notes

* Logisitics
  * ACTION: Neil to set up new inviation and zoom link for future calls
  * Martin can help with any mailing list issues

### Group activity at FORCE2021

We have received the following invitation - what, if anything, should we do?

> As you’re probably aware, the FORCE2021 conference (https://www.force11.org/meetings/force2021) will be held virtually December 7-9, 2021. The program committee is currently organizing several keynotes and panel discussions. In addition, there is a current call for proposals for lightning talks and posters. The format/timeslots of the event are set up to accommodate time zones around the world.
> 
> I am writing to invite and encourage your working group to participate in the conference. This could take many different shapes I need to outline some options:
> 
> * Pre-meetings: in the days and weeks leading up to the conference, several groups are organizing pre-meeting discussions.  So far, several groups are planning 1-4 hour sessions in the weeks leading up to the conference discussing various topics.  If your working group is interested in a dedicated day or time in the run up to the conference, one option could be for your working group to organize this type of event.
> * Lightning talks and poster sessions: if members of your working group would like to discuss your topics during the conference there are slots for lighting talks and poster sessions. Please feel free to propose as many of them as make sense through our FORCE2021 call for proposals form by October 15.
> * Birds of a Feather: There will be several time blocks for birds of a feather sessions. This will be conducted on a virtual environment where attendees can walk around and go into rooms discussing several topics. Your working group is encouraged to host a table/room to discuss your work in one or all of the sessions.
> * Dedicated WG Session. There are several time blocks in the calendar throughout the three days to accommodate a one hour zoom host a webinar. If you’re working group is interested in doing this, we can promote the session and set up the zoom account. The format and approach for the one hours would be completely up to you were working group to customize.
>
> I know there are a lot of options here to consider. If you are interested in one or more of these options, please let us know. I can get you in contact with the conference organizers and make sure your working group has the resources needed to organize and promote your activities at FORCE2021. 

From last month:
> There was agreement in the call that we should schedule a hackathon, two half days before and after the main conference (so December 6 and 10). There is interest to together not only work on code, but also other joint activities. Martin will coordinate planning. For the conference itself, there is little time to talk about topics relevant for the Software Citation Implementation WG.

From Morane via email:
> Please let me know if you need my contribution to the FORCE2021 activities by email.
> I can lead activities regarding CodeMeta, such as crosswalking, documenting or improving the CodeMeta generator: https://codemeta.github.io/codemeta-generator/

Meeting discussion:
* Oct 15 deadline
* ACTION: Martin to coordinate two half days for hackathon: one Dec 6 (before the meeting days), one Dec 10 (after the meeting days)
  * Neil suggests that these could be not all time where everyone is on zoom, but maybe more at the start and end of each half day, with the middle time where people are working.
  * Also that brainstorming about what to do should be done in advance if possible
  * Also to get participants to write down their skills and interests in advance
  * Martin to figure out how to do this
  * Alice: SciCodes will contribute some activities as part of this. Ideas:
    * Crosswalk resource metadata with CodeMeta/CFF 
    * Collaborative writing/editing for …. Things (papers, blog posts, etc.) 
    * Work on different aspects of adopting best practices ++++++
    * Create a harvester to gather data from our respective resources +
    * Consider OAI-PMH interface (or ResourceSync?)
    * Create a common API that we can all implement +++++
    * [DG?] Determine/Brainstorm how to track the impact of good metadata ++++++
    * [MG] Improve documentation on the CodeMeta site, links to SciCodes and tools?
* Should we do something else in addition?
  * Have a dedicated WG session, with
    * Daina's IMLS activity
    * Alice has lots of ideas
    * Melissa: JATS4R recommendation
  * ACTION: Alice and Melissa to organize a proposal

### Starting an Institutions Task Force in the working group

See [notes from July meeting](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md#institutions-task-force-) for some details and ideas.
* ACTION: Neil and Dan to talk before next month

### FORCE11 Blog

Do we want to write a blog post for the re-envisioned FORCE11 blog?
* Martin: this new blog is coming, but there's nothing for us to do yet.

### Updates from Task Forces

* Journals Task Force - no September meeting, will meet again October 8.
* Registries Task Force is mostly done. Now in the process of starting a new community of practice: [SciCodes](https://scicodes.net)
  * We will treat SciCodes as an honorary task force and get updates from them each month, when they have updates, and use this as a means to keep good communications open
  * One thing some here might be interested in is the presentations that have been made at SciCodes meetings; these are recorded and available for viewing here: https://scicodes.net/presentations/
* No meeting of CodeMeta Task Force in September.
  * Some final work needed, but close to done
    * open PRs, discussion about CodeMeta governance ...
  * Will hope to resolve this by next month's call of this full group 

### AOB

* [JATS4R recommendation on software citations](https://jats4r.org/software-citations/) now in public review, through Nov 1
  * Neil: looking forward to validators to test/improve the documents
  * Martin: Is there something that could come out of this for the FORCE2021 hackathon? 
* Structure of future calls?
  * go back to talks with calls?
  * maybe not until Feb due to conflicts
  * Next call Nov 2, cancel Dec 7. delay Jan 4 call to Jan 11
 
***

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?
    - Martin to talk about Make Data Count Sloan project starting in August

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Nov 2, 2021: Neil
  - Dec 7, 2021: Canceled due to FORCE2021 meeting
  - Jan 4, 2022: Delay to following week, Jan 11 - Martin
  - Feb 1, 2022: Dan?
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 on the first Tuesday Berlin
- Where: zoom link and phone details with required password sent to group members by email
