## Notes from Telcon on 2 November 2021

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday of every month at 3 PM CET / CEST.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Neil Chue Hong (chairing and notes)
- Alice Allen
- Daniel S. Katz
- David N. Kennedy
- Martin Fenner
- Melissa Harrison
- Morane Gruenpeter
- Qian Zhang

### Apologies

- Anita Dewaard
- Bruce Wilson
- Daina Bouquin
- Ilian Todorov
- Lorraine Hwang

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

New/Ongoing:
* ACTION: Dan and Neil to talk about potential Institutions task force - report back in Jan 2022 meeting
* ACTION: Martin to arrange a call to discuss planning for FORCE2021 Hackathon: two half days, one Dec 6 (before the meeting days), one Dec 10 (after the meeting days)


Complete:
* ACTION: Neil to set up new invitation and zoom link for future calls - done
* ACTION: Alice and Melissa to organize a proposal for a FORCE2021 working group session (1 hour of short talks, discussion) - done

## Agenda and Notes

### Group activity at FORCE2021

#### SCIWG session at FORCE2021
- The proposal for a WG session at FORCE2021 submitted by Alice and Melissa has been approved.
- Sessions will be scheduled between 13:00 - 18:00 UTC to not clash with the main FORCE11 sessions.
  - Original suggestion was 13:00 UTC, to not leave a long gap with other FORCE11 events
  - Melissa not available on the 9th to talk about the JATS4R work
  - On the call, it was agreed that Alice would reply and suggest the following preferred times:
    - 1st choice: Tuesday 7th / Wednesday 8th 15:00 UTC
    - 2nd choice: Tuesday 7th / Wednesday 8th 14:00 UTC
  - These are better for US West Coast, but worse for Australia
- The following presenters/lightning talks have already accepted: 
  - Daniel S. Katz: Software Citation Implementation Progress
  - Melissa Harrison: JATS4R Software citations recommendations
  - Stephan Druskat: GitHub citation support via Citation File Format (CFF)
  - Daina Bouquin: Upcoming IMLS-funded software citation workshop goals
- The following presenters/presentations have been invited: 
  - Shelley Stall: Barriers to trackable software citation
- We might need a backup if Shelley is busy with AGU, perhaps someone else from a publishers who has been looking at software citations in their publishing workflow (perhaps Gus)
- Format will be half lightning talks and half discussion
   - 25 minutes talks (5x5 minute talks)
   - 25 minutes discussion led by the 5 speakers

**ACTION: Alice will let FORCE2021 organizers know about our prefered times ** (done)

#### Hackathon at FORCE2021
- Martin has submitted Hackathon proposal but not heard back yet - he will check with John Chodacki informally today
- Martin will organise a call with those interested in shaping the event to plan how to run this: Arfon Smith, Daniel Garijo (SciCodes), Morane and Neil.
- Advertise it as a collaboration sprint - more than just coding
- Need to decide timings but likely to be European afternoon time
- Could see if there's an Australia / Asia person interested in hosting a separate timezone appropriate kickoff meeting for the Hackathon
- People in SciCodes are also interested in having a session to advance one of their initiatives. They will schedule two meetings/month for SciCodes, 15:00 UTC and 22:00 UTC, to try to pull in West Coast US and Australia.

**ACTION: Martin to arrange a call to discuss planning for FORCE2021 Hackathon**

### Starting an Institutions Task Force in the working group

- See [notes from July meeting](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md#institutions-task-force-) for some details and ideas.
- This has been postponed to Jan 2022.

### Updates from Task Forces

* Journals Task Force
  * [Notes from last meeting](https://docs.google.com/document/d/1TCHzYDiKIf2dpFs5gKIPbbTDLvq3DpndldyKQykRq8k/edit) 
  * Council of Science Editors webinar arranged
  * NISO has call for proposals for NISO+ sessions
	   * Three potential ideas - looking to make it easy for NISO to combine them if desired. Dan has prompted the other proposers
	   * Melissa may need to suggest an alternative JATS4R speaker (e.g. Jeff Beck) (who agreed and will do this)
  * Shelley's paper on "backend processing" close to ready for review, before submitting for publication
  * Once this happens, likely that this task force finishes up and closes  
* SciCodes (was Registries Task Force) 
  * SciCodes elections have taken place - Tom Morrell and Hervé Ménager will take over running of the consortium
  * Alice gave a [presentation](https://scicodes.net/outreach-materials/) at [Astronomical Data Analysis Software and Systems (ADASS) XXXI](https://www.adass2021.ac.za/) to push for software citation 
* CodeMeta Task Force
  * Group didn't meet this month
  * Martin reached out to founders of CodeMeta, Matt Jones and Carl Boettiger, around governance. Need to agree how to move forward.
  * Governance is out of scope for this Task Force, but a blocker to the work of the Task Force. Hope to resolve in early 2022. 
  * Morane also pursuing on behalf of Software Heritage as CodeMeta is part of French National Plan.
  * Continue to report on progress to governance here, and then task force will resume when able and complete 
  * Task Force is also considering if there are other things that the task force can do in the meantime.
  
### AOB

* FORCE11 Blog Article
  * FORCE11 are launching a community blog called Upstream in early 2022. Martin is involved in getting this going
  * Blog will cover topics relevant to the FORCE11 community: open science, scholarly communications, software 
  * If you're interested in pitching an idea, email Martin.
* Future calls
  * **No call in December due to clash with FORCE2021**
  * January call is postponed by one week to January 11, 2022 at 14:00 UTC (Martin is chairing)
  * Consider getting invited speakers at calls again from February
 
***

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?
    - Martin to talk about Make Data Count Sloan project starting in August

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Dec 7, 2021: Canceled due to FORCE2021 meeting
  - Jan 4, 2022: Delay to following week, Jan 11 - Martin
  - Feb 1, 2022: Dan?
  - Mar 1, 2022: Neil?
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 on the first Tuesday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
