## Notes from Telcon on 1 February 2022

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday of every month at 3 PM CET / CEST.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Daniel S. Katz (chairing and notes)
- Daina Bouquin
- David Kennedy
- Qian Zhang
- Daniel Chivvis

### Apologies
- Martin Fenner
- Neil Chue Hong
- Shelley Stall

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

## Agenda and Notes

- Institutions task force discussion
  - Institutions could work on
    - Publication author focussed: Best practices for finding software, referencing software
      - Possible focus on educating students on best practices, e.g. “how to write a dissertation: referencing software and other research outputs”
      - Academic ethics/honesty policy - the need for software citation, avoiding plagiarism, etc.
    - Software developer focussed: Best practices on software management, making it FAIR
       - possible connection to (future) SMPs
    - Librarian and research data manager focussed: how to ensure that professional training in these roles includes best practice for supporting software citation
      - E.g. connection to iSchools
  - Connected to these work strands, but better setup outside of the SCI-WG are:
      - Institutional Policy / Strategy / Culture: encouraging implementation of policies that support research software and people around it
          - Including OSPOs?
          - Maybe this is outside software citation?
      - Institutional Evaluation focussed:
          - Is this similar to the creation of DORA? Perhaps there wouldn’t be critical mass to do something similar but software focussed given DORA exists.
  - Potential next steps for the SCI-WG
    - Who is interested in each of the three identified strands of work?
         - We don’t need to do all of them / do in parallel as they are relatively independent
         - The publication author focussed strand is potentially the “easiest” / has the broadest short-term impact and applicability to institutions
           - And could build community for the second
    - Who would make good leaders for the strands?
      - At least to get things started
    - Who else would it make sense to reach out to?
      - E.g. the larger FORCE11 or library community?
  - Comments
    - How to work with the existing community looking at issues around data
    - How to meet changing funder mandates on research (maybe cross-cutting across three strands)
    - A path forward would be updating scholarly communications practices (training for new researchers) to include software citation
    - Which strand do developers of repositories that include software fit it?
  - Who could we bring into this, potential to lead it?
    - A number of us could bring in participants, particularly related to repositories and libraries
    - [Data Curation Network (DCN)](https://datacurationnetwork.org) is a community that we could possibly reach out to - is there someone there interested in software?
    - Similarly, the [Software Preservation Network](https://www.softwarepreservationnetwork.org/)
    - Daina would be willing to co-lead something, as would Dan, and maybe Neil, but we probably need co-leads that are more tied into the appropriate institutional partners
    - David suggests there are other FORCE11 (related) groups that may overlap, e.g., the Scientific Data Repository and Institutional Data Librarian Community Building Planning Committee


- Update on planned Software Citation workshop
  - Daniel Chivvis is working on an invitation list
  - more updates coming from Daina soon(ish)

- Possibe update on adding CFF support to GitLab?
  - no update

- Possible update on work related to CFF and CodeMeta, and possibly other metadata standards
  - no update

- Next monthly call is March 1, with Neil? as moderator.

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)
- [November 02, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211102-Notes.md)
- [January 11, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220111-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Mar 1, 2022: Neil?
  - Apr 5, 2022: Martin?
 
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 on the first Tuesday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
