## Notes from Telcon on 1 March 2022

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday of every month at 3 PM CET / CEST.
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Neil Chue Hong (chairing and notes)
- Daniel S. Katz
- August Muench
- David Kennedy
- Natalie Barnett
- Qian Zhang
- Shelley Stall
- Alice Allen

### Apologies
- Anita De Waard
- Bruce Wilson
- Daina Bouquin
- Ilian Todorov
- Martin Fenner
- Morane Gruenpeter

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on
- ACTION: Discuss plan for writing Institutions blog posts at May 2022 meeting

## Agenda and Notes
Welcome to Natalie who is joining the call for the first time!

### Institutions task force

- Dan summarised the discussion that took place at the last meeting, but noted that there wasn't sufficient volunteer effort on the call to take it forward. This is both a lack of effort from people currently within the WG, as well as having people at the right level to champion it engaging in the WG.
- There was discussion of the path forward for this work - we could either identify a sensible next step to try and make the path clearer, or we could write up our thoughts and then park for now. Shelley gave an example from the geosciences of work done with AAU and APLU, and noted that the US National Academies were doing work with the various disciplinary/professional societies as an example of getting the message heard in institutions.
- There was discussion of the role of libraries as a route to institutional policy, but it was noted that while this was an easier route to get support to champion changes in practice around citation, it wasn't clear what the costs of implementing change at an institutions would be. There may be some way of getting an understanding of these costs from a librarians perspective through the RDA libraries community, LIBER, etc. Library policy is not the same as institutional policy in many cases, however - there's still something to be done to convince provosts 
- The agreement on the call was to try and write up the knowledge that had been collected so far into two blog posts for different audiences: 
   - Research software community (cross-post to ReSA, SSI, BSSw)
   - Institutional Consortia (AAU, APLU, European University Association, League of European Research Universities, etc)

ACTION: Discuss plan for writing Institutions blog posts at May 2022 meeting

### Journals Task Force
 
- [Notes from Feb meeting](https://docs.google.com/document/d/1x5TAg7gPadbdUA5HxrH0Gr4sYKTi983K28wzq2asuG8/edit)
- Since then, continued progress on policies: [T&F update](https://authorservices.taylorandfrancis.com/editorial-policies/citations/), also added in https://www.chorusaccess.org/resources/software-citation-policies-index/
- NISO Plus 2022 session: [Going with the publishing (work)flow: moving metadata from the point of peer review](https://np22.niso.plus/Category/00c0fc63-56ba-47e4-bf26-50aada799458)
- Group will review "Journal Production Guidance for Software and Data Citations" draft document in March 11 call

### SciCodes
- Tom Morrell and Hervé Ménager are the new leads
- Looking to put in a proposal for funding to NSF for a [FAIR coordination network](https://beta.nsf.gov/funding/opportunities/findable-accessible-interoperable-reusable-open-science-research-coordination), including a workshop
- SciCodes is discussing how the membership structure will evolve as more join
- Consortium focus is on getting / supporting member repositories to implement best practices

### Events and Workshops

- IMLS Software Citation workshop: next organization call Mar 11
- There was a potential proposal for a Scholix session at RDA which would extend to software citation

### Date of Next Meeting

- Next monthly call is on May 3 as all co-chairs are unavailable for the April call and we do not expect there to be urgent business to discuss. There will be no call in April.


## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)
- [November 02, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211102-Notes.md)
- [January 11, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220111-Notes.md)
- [February 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220201-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Mar 1, 2022: Neil?
  - Apr 5, 2022: Martin?
 
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 on the first Tuesday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
