## Notes from Telcon on 3 May 2022

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday or Thursday (alternating) of every month at 3 PM CET / CEST
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

- Daniel S. Katz (chairing and notes)
- Ilian Todorov
- Daina Bouquin
- Natalie Barnett
- Alice Allen
- Neil Chue Hong
- Shelley Stall
- Daniel Chivvis

### Apologies
- 

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

## Agenda and Notes

## Rescheduling
- Poll run by Stephan Druskat about a new time/slot:
- Results:
  - No slot works for everyone:
  - Tuesday, 14:00 UTC slot (this time, which Stephan can’t do)
  - Thursday, 14:00 UTC slot (which Morane can’t do)
- Will alternate between these going forward (as suggested by Daina)
  - ACTION: Neil to update calendar/zoom invitations

### Institutions task force

- From March
  - Dan summarised the discussion that took place at the last meeting, but noted that there wasn't sufficient volunteer effort on the call to take it forward. This is both a lack of effort from people currently within the WG, as well as having people at the right level to champion it engaging in the WG.
  - There was discussion of the path forward for this work - we could either identify a sensible next step to try and make the path clearer, or we could write up our thoughts and then park for now. Shelley gave an example from the geosciences of work done with AAU and APLU, and noted that the US National Academies were doing work with the various disciplinary/professional societies as an example of getting the message heard in institutions.
  - There was discussion of the role of libraries as a route to institutional policy, but it was noted that while this was an easier route to get support to champion changes in practice around citation, it wasn't clear what the costs of implementing change at an institutions would be. There may be some way of getting an understanding of these costs from a librarians perspective through the RDA libraries community, LIBER, etc. Library policy is not the same as institutional policy in many cases, however - there's still something to be done to convince provosts 
  - The agreement on the call was to try and write up the knowledge that had been collected so far into two blog posts for different audiences: 
     - Research software community (cross-post to ReSA, SSI, BSSw)
     - Institutional Consortia (AAU, APLU, European University Association, League of European Research Universities, etc)

- From this (May) meeting
  - Now thinking of this potentially as an output of the IMLS workshop (written during or after)

### Journals Task Force
 
- [Notes from Apr meeting](https://docs.google.com/document/d/1Hh8vYmF1r3wNjo_xKhXVPtYAoLEbG67yvQmRurBtmGs/edit)
- Next action: "Journal Production Guidance for Software and Data Citations" to be completed and submitted for publication
- [STM (International Association of Scientific, Technical and Medical Publishers)](https://www.stm-assoc.org/) event (webinar?) being planned

### SciCodes
- There's now a [blog post on the SSI site](https://www.software.ac.uk/blog/2022-04-21-scicodes-consortium-coordinating-research-software-registries-and-repositories), which will be cross-posted to BSSw
- The April meeting focused on two main topics: SciCodes Supported PIDs Proposal and membership
  - The [Supported PIDs Proposal](https://docs.google.com/document/d/1lVmZX0iiYAn6KUrXqdAVkhxuLvRtvF6fWRXtJm6MJRI/edit) is a first draft, was discussed, and people attending were pretty happy with it
  - The membership committee shared a number of proposals for discussion and refined the proposals for the group to vote on

### Events and Workshops

- Software/citation events at RDA
  - (Virtual) [BoF - Evaluation of Research](https://www.rd-alliance.org/evaluation-research) - [Breakout 1](https://www.timeanddate.com/worldclock/fixedtime.html?msg=RDA+19th+Plenary+Breakout+1&iso=20220620T07&p1=1440&ah=1&am=30) 
  - (Virtual) IG  Software Source Code IG: [Software Source Code - policy and incentives](https://www.rd-alliance.org/plenaries/rda-19th-plenary-meeting-part-international-data-week-20–23-june-2022-seoul-south-korea-36) - [Breakout 3](https://www.timeanddate.com/worldclock/fixedtime.html?msg=RDA+19th+Plenary+Breakout+3&iso=20220621T05&p1=1440&ah=1&am=30)
  - (Virtual) WG  FAIR for Research Software (FAIR4RS) WG: [FAIR4RS - FAIR principles for research software outcomes and governance](https://www.rd-alliance.org/plenaries/rda-19th-plenary-meeting-part-international-data-week-20–23-june-2022-seoul-south-korea-24) - [Breakout 4](https://www.timeanddate.com/worldclock/fixedtime.html?msg=Research+Data+Alliance%C2%A0Plenary+19th+Meeting+Breakout+4&iso=20220622T2330&p1=1440&am=90)
  - (Virtual) Joint session: Working and Interest Group Chairs CG, WG  RDA/WDS Scholarly Link Exchange (Scholix) WG, WG  FAIR for Research Software (FAIR4RS) WG, IG  Software Source Code IG: [Supporting FAIR in software](https://www.rd-alliance.org/joint-session-supporting-fair-software) - [Breakout 5](https://www.timeanddate.com/worldclock/fixedtime.html?msg=RDA+19th+Plenary+Breakout+5&iso=20220622T05&p1=1440&ah=1&am=30)
  - (Virtual) IG  Libraries for Research Data IG: [Digital Badging for Research Data & Software](https://www.rd-alliance.org/plenaries/rda-19th-plenary-meeting-part-international-data-week-20–23-june-2022-seoul-south-korea-16) - [Breakout 6](https://www.timeanddate.com/worldclock/fixedtime.html?msg=RDA+19th+Plenary+Breakout+6&iso=20220623T0030&p1=1440&ah=1&am=30)

- IMLS Software Citation workshop
  - [Previous report on software citation challenges](https://arxiv.org/pdf/1905.08674.pdf)
  - [Hypothesis version of this document, for annotation](https://via.hypothes.is/https://arxiv.org/pdf/1905.08674.pdf) - for adding notes about changes that have happened since this was written.
  - Focus groups coming in advance of the meeting to proritize problems and identify known bottlenecks and barriers
  - In-person workshop then to be solutions-focused based on the results of these focus groups and to showcase things that are beng developed
    - Example: https://cfa-library.github.io/citing-software/ (to be changed to CiteSoftware.org)
      - Includes [resource list](https://cfa-library.github.io/citing-software/resources/)
      - Feedback is very welcome (to daniel.chivvis@cfa.harvard.edu, or can also suggest changes in [GitHub](https://github.com/CfA-Library/citing-software))

### Date of Next Meeting

- Next monthly call is on June 2 (our first Thursday meeting!)
  - Then July 5 (back to Tuesday)

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)
- [November 02, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211102-Notes.md)
- [January 11, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220111-Notes.md)
- [February 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220201-Notes.md)
- [March 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220301-Notes.md)
---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - June 2, 2022: Martin or Dan?
  - July 5, 2022: chair tbd?
 
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 alternating on the first Tuesday/Thursday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
