## Notes from Telcon on 5 July 2022

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday or Thursday (alternating) of every month at 3 PM CET / CEST
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending
- Alice Allen
- Morane Gruenpeter
- Neil Chue Hong (Chair and Notes)
- Sabrina Granger
- Shelley Stall

### Apologies
- Dan Katz

### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

## Agenda and Notes

Welcome to Sabrina! Sabrina is the new community manager at Software Heritage.

## Rescheduling
- Reminder, we are alternating between Tuesday and Thursday for future meetings.

### Institutions Task Force

- Nothing to report

### Journals Task Force 

- Talk at SSP
- Update on Paper: at the last minute, uncovered some issues with some of the contributions from a publisher that had been based on an old draft of the software citation principles.
- This is being fixed, and the person doing the work will become a co-author with submission expected soon.
- Task Force is likely to stand down once paper is submitted

### SciCodes

- Nine Best Practices Paper accepted into PeerJ Computer Science special issue
- Discussion over membership governance
- Keen to open meetings up to a wider set of participants, whilst retaining focus on repository and registry managers

- Morane raised a question around whether SciCodes members would be well-placed to provide input into the CodeMeta governance. Alice suggested that Morane could attend one of the future SciCodes calls (Sep, Oct, Nov) to raise this, and she will pass this proposal on to Tom.

### CodeMeta Task Force

- Task Force still waiting to understand governance model before restarting
- Two large European projects started in June (FAIR-Impact, FAIR-Core) which has effort to look into the governance of CodeMeta.


### Events and Workshops

- Software/citation events at RDA
  - (Virtual) [BoF - Evaluation of Research](https://www.rd-alliance.org/evaluation-research) - [Breakout 1](https://www.timeanddate.com/worldclock/fixedtime.html?msg=RDA+19th+Plenary+Breakout+1&iso=20220620T07&p1=1440&ah=1&am=30) 
  - (Virtual) IG  Software Source Code IG: [Software Source Code - policy and incentives](https://www.rd-alliance.org/plenaries/rda-19th-plenary-meeting-part-international-data-week-20–23-june-2022-seoul-south-korea-36) - [Breakout 3](https://www.timeanddate.com/worldclock/fixedtime.html?msg=RDA+19th+Plenary+Breakout+3&iso=20220621T05&p1=1440&ah=1&am=30)
  - (Virtual) WG  FAIR for Research Software (FAIR4RS) WG: [FAIR4RS - FAIR principles for research software outcomes and governance](https://www.rd-alliance.org/plenaries/rda-19th-plenary-meeting-part-international-data-week-20–23-june-2022-seoul-south-korea-24) - [Breakout 4](https://www.timeanddate.com/worldclock/fixedtime.html?msg=Research+Data+Alliance%C2%A0Plenary+19th+Meeting+Breakout+4&iso=20220622T2330&p1=1440&am=90)
  - (Virtual) Joint session: Working and Interest Group Chairs CG, WG  RDA/WDS Scholarly Link Exchange (Scholix) WG, WG  FAIR for Research Software (FAIR4RS) WG, IG  Software Source Code IG: [Supporting FAIR in software](https://www.rd-alliance.org/joint-session-supporting-fair-software) - [Breakout 5](https://www.timeanddate.com/worldclock/fixedtime.html?msg=RDA+19th+Plenary+Breakout+5&iso=20220622T05&p1=1440&ah=1&am=30)
  - Question was how to better link to software
  - Morane and Tom presented on SWH and ARDC linkage of software to other outputs / repositories
  - Expect a WG to be setup in the future
 
Sharing Code BoF
https://www.rd-alliance.org/sharing-code-supports-research-articles-it-time-align-goals-and-publisher-policies
Collaborative notes: https://docs.google.com/document/d/1qOK6ZsI9mHCmUs6XuoY0BDDsaL3Fn8puclMnyCpI05U/edit#heading=h.ccx5nljcbazs
- Not going to open a WG yet
- Preliminary challenge is getting more people to share code


 - (Virtual) IG  Libraries for Research Data IG: [Digital Badging for Research Data & Software](https://www.rd-alliance.org/plenaries/rda-19th-plenary-meeting-part-international-data-week-20–23-june-2022-seoul-south-korea-16) - [Breakout 6](https://www.timeanddate.com/worldclock/fixedtime.html?msg=RDA+19th+Plenary+Breakout+6&iso=20220623T0030&p1=1440&ah=1&am=30)

- IMLS Software Citation workshop
  - [Previous report on software citation challenges](https://arxiv.org/pdf/1905.08674.pdf)
  - [Hypothesis version of this document, for annotation](https://via.hypothes.is/https://arxiv.org/pdf/1905.08674.pdf) - for adding notes about changes that have happened since this was written.
  - Focus groups coming in advance of the meeting to proritize problems and identify known bottlenecks and barriers
  - In-person workshop then to be solutions-focused based on the results of these focus groups and to showcase things that are beng developed
    - Example: https://cfa-library.github.io/citing-software/ (to be changed to CiteSoftware.org)
      - Includes [resource list](https://cfa-library.github.io/citing-software/resources/)
      - Feedback is very welcome (to daniel.chivvis@cfa.harvard.edu, or can also suggest changes in [GitHub](https://github.com/CfA-Library/citing-software))


### Date of Next Meeting

- August 4, 2022 (back to Thursday)

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)
- [November 02, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211102-Notes.md)
- [January 11, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220111-Notes.md)
- [February 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220201-Notes.md)
- [March 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220301-Notes.md)
- [May 03, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220503-Notes.md)
- [June 09, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220609-Notes.md)
---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Thursday, August 4 (Neil, Dan on leave)
  - Tuesday, September 6 (Dan?)
  - Thursday, October 6 (TBD)
  - Tuesday, November 1 (TBD)
  - Thursday, December 1 (TBD)
 
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 alternating on the first Tuesday/Thursday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
