## Notes from Telcon on 4 Aug 2022

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday or Thursday (alternating) of every month at 3 PM CET / CEST
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending
- Daina Bouquin
- Daniel Chivvis
- Natalie Barnett
- Neil Chue Hong (Chair and Notes)
- Qian Zhang

### Apologies
- Anita Dewaard
- Dan Katz
- Morane Gruenpeter
- Stephanie Hagstrom


### Actions

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

## Agenda and Notes

## Rescheduling
- Reminder, we are alternating between Tuesday and Thursday for future meetings.

### Institutions Task Force

- Nothing to report

### Journals Task Force 

- Nothing to report

### CodeMeta Task Force

- Nothing to report

### SciCodes

- Nothing to report

### Events and Workshops

- IMLS Software Citation workshop
  - [Previous report on software citation challenges](https://arxiv.org/pdf/1905.08674.pdf)
  - [Hypothesis version of this document, for annotation](https://via.hypothes.is/https://arxiv.org/pdf/1905.08674.pdf) - for adding notes about changes that have happened since this was written.
  - Workshop happening in a week and a half, starting on 15th August
  - Schedule and participant list finalised
  - Focus Groups complete. Daniel Chivvis finishing up summaries and transcripts from focus groups. These were very active with over 100 pages of transcripts/notes and information, in addition to the graphical illustration of each group
  - Some themes emerging: repository challenges, standards adoption, confusion over standards, limited staffing, limits of automatic metadata generation and tooling, recognition.
  - Materials will be shared with participants before workshop as input, with the useful resources and links capture shared publicly as a resource 
  - Aim of workshop is to move the needle on the most entrenched topics
  - Key output of the workshop is an updated "challenges" white paper with a new synthesis of challenges the makes the challenges more concrete. Honorarium for people willing and able to lead on writing parts of this.
  - Participants at workshop coming from variety of stakeholders associated with repositories (because of scope of funding from IMLS)
  - Socialisation of outputs to associated communities (e.g. RSEs, publishers) will depend on what comes out of the workshop

### AOB

- Natalie Barnett, the Product Manager for DoE Code, noted that they have a major new deployment coming up. Natalie will give a demo to the group in the future - pencilled in for October.

### Date of Next Meeting

- September 6, 2022 (back to Tuesday)

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)
- [November 02, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211102-Notes.md)
- [January 11, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220111-Notes.md)
- [February 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220201-Notes.md)
- [March 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220301-Notes.md)
- [May 03, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220503-Notes.md)
- [June 09, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220609-Notes.md)
- [July 05, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220705-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Thursday, August 4 (Neil, Dan on leave)
  - Tuesday, September 6 (Dan?)
  - Thursday, October 6 (Martin?) - demo of new DoE Code?
  - Tuesday, November 1 (Neil?)
  - Thursday, December 1 (Dan?)
 
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 alternating on the first Tuesday/Thursday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
