## Notes from Telcon on 6 Oct 2022

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday or Thursday (alternating) of every month at 3 PM CET / CEST
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending
- Alejandra Gonzalez Beltran
- Alice Allen
- Daina Bouquin
- Dan Katz
- Ilian Todorov
- Natalie Barnett
- Neil Chue Hong
- Shelby Stooksbury
- Stephan Druskat

### Apologies
- Anita Dewaard
- Bruce Wilson
- Morane Gruenpeter
- Olexandr Konovalov
- Qian Zhang
- Stephanie Hagstrom
- Sara Studwell


### Actions

- ACTION: Daina to draft a proposal for a session at FORCE2022 to present the outcomes of the IMLS workshop, deadline 20 October

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

## Agenda and Notes

## Rescheduling
- Reminder, we are alternating between Tuesday and Thursday for future meetings.

### DOE CODE demo
- Natalie and Shelby provided an overview of what DOE Code does and some of the updates: [slides](https://github.com/force11/force11-sciwg/blob/master/meetings/slides/FORCE11_DOE_CODE_Presentation_2022_10_6.pdf)
	- Deployed in Nov 2017, contains 4,600+ software projects
	- Supports submission and announcement of unclassified/unlimited, limited, scientific and business software - anything that has been developed or modified by DOE labs, facilities and contributors that meets the formal definition of scientific and technical information based on DOE Order 241.1B
	- DOI assignment is for Unlimited availability software only - easy to reserve
	- Able to create new/previous version of an existing DOE CODE record, e.g. for a GitHub tag
	- OSTI maintains a dark archive of open source software hosted in a public repository and closed / not openly hosted software deposited at announcement
	- Links
		- DOE CODE: osti.gov/doecode
		- Software Policy: osti.gov/doecode/policy
		- FAQs: osti.gov/doecode/faq
		- Help: osti.gov/doecode/help 

- Q: Definition of Scientific and Business software?
	- Submitter will choose whether scientific or business
	
- Q: You provide DOI's only for unlimited software. Have you thought about DOI metadata only releases for limited software?
	- This metadata is available through the SRC
	- There are closed source, unlimited availability codes which have DOIs 
	- Example of limited availability code which would like to publish some metadata is e.g. under export control but the authors want the metadata to be available so that potential buyers without access to SRC can see the metadata

- Q: What standards and formats do you use for metadata collection?
	- Prefilled drop downs, but also write-in options
	- e.g. License, sponsoring organisations
	- SPDX used for licenses

- Q: Have you thought about automated provision of metadata e.g. through CodeMeta or CFF?
	- Mostly manual submission of metadata
	- DOE CODE has an API, and support ingest of a YAML file
	- Not looked at CodeMeta yet

- Q: Do you require that the landing page embeds the required metadata for datacite citations?
	- All that's asked for is that the landing page leads to more information about the software, e.g. a contact email.
	- This is then packaged and sent to Datacite when the DOI is registered

- Q: Do you use DSpace as a repository?
	- Will check with software engineering team

- Q: Are people using the next / previous version functionality?
	- Not really just now, but trying to promote

- Q: Have you considered an automated deposit mechanism similar to GitHub->Zenodo or Dataverse Github action?
	- Was discussed as a requirement but not yet implemented
	- A lot of the codes which already have DOIs have got these through Zenodo
	- Stephan is working on a projects which scrapes information from repositories - may be of use

- Q: Closed source metadata
	- only landing page which has no proprietary information, or a contact email
	- DOE CODE doesn't host/publish any closed source code

- Q: How do you handle open source code with no publicly available repo?
	- We promote the repo functionality in DOE CODE and encourage authors to put their code into it
	- Require a public landing page with at least a contact email to request the code

- Q: Do you have statistics about how people use DOE CODE? E.g. do they search by title, or in some other way?
	- Use case is often e.g. "All software from a particular organisation"

- Q: Do you track the citation of the DOIs you provide?
	- Not something that OSTI currently does but interesting to look into

### Institutions Task Force

- Nothing to report. Dan has promoted the idea in talks.

### Journals Task Force 

- Another call next Friday - just about done
- Paper that Shelley is putting together is just about to be submitted
- [Notes](https://docs.google.com/document/d/15WPsMTz3R_eFiC0wRATkminsCyvJLAYvOynirrISFqk/edit)

### CodeMeta Task Force

- FAIR-Impact and FAIRCORE4EOSC have kicked-off technical work

### SciCodes

- Governance confirmed and policies are now listed on website
- Application form for organisations wanting to join
- Meeting information will be coming on the website
- Opening meetings to those interested in the area, not just those operating repositories and catalogues
- Holding elections soon

### Events and Workshops

- IMLS Workshop 
	- expect to share draft with attendees in a couple of week, public release by end of year
	- Stephan and Daniel Chivvas meeting to discuss progressing the website
	- May be able to use some money on web usability

- FORCE2022
	- Submissions due 20 October 2022
	- Dates of conference is Dec 6-8
	- Submit a proposal on an update, using the IMLS workshop outcomes as the key part
	- Daina to put together an abstract

### AOB

- No AOB

### Date of Next Meeting

- November 1, 2022 (back to Tuesday)

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)
- [November 02, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211102-Notes.md)
- [January 11, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220111-Notes.md)
- [February 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220201-Notes.md)
- [March 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220301-Notes.md)
- [May 03, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220503-Notes.md)
- [June 09, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220609-Notes.md)
- [July 05, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220705-Notes.md)
- [August 04, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220804-Notes.md)
---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Thursday, August 4 (Neil, Dan on leave)
  - Tuesday, September 6 (Dan?)
  - Thursday, October 6 (Martin?) - demo of new DoE Code?
  - Tuesday, November 1 (Neil?)
  - Thursday, December 1 (Dan?)
 
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 alternating on the first Tuesday/Thursday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
