## Notes from Telcon on 1 Nov 2022

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday or Thursday (alternating) of every month at 3 PM CET / CEST
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending
- Dan Katz
- Alice Allen
- Ilian Todorov
- August (Gus) Muench
- Qian Zhang
- Neil Chue Hong

### Apologies
- Shelley Stall
- Morane Gruenpeter


### Actions

- ACTION: Daina to draft a proposal for a session at FORCE2022 to present the outcomes of the IMLS workshop, deadline 20 October
  - This wasn't submitted, but the conference is being postponed to April, so there is still a chance to submit.

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

## Agenda and Notes

## Rescheduling
- Reminder, we are alternating between Tuesday and Thursday for future meetings.

### Institutions Task Force

- Nothing to report. Dan has promoted the idea in talks. (drop this item in future call agendas)

### Journals Task Force 

- Final call was last month - just about done
- [Notes](https://docs.google.com/document/d/17WY98Rafa1ioFmeSwy0SYR1AgjbfrvR2Hh3B29rDvb0/edit)
- Paper that Shelley is putting together is "just about" to be submitted, by 15 Nov (last action for task force)
- Members of task force invited to join full WG (this one)
- High Energy Physics [workshop](https://indico.cern.ch/event/1211229/) coming up on software citation - is there any publisher who can talk in it?

### CodeMeta Task Force

- No update from call attendees
- Morane will send an update to the mailing list separately, possibly related to EOSC task forces (and should feel free to update these notes as well)

### SciCodes

- Elections for one co-chair next month
- Looking for presentations (8 min + 2 min Q&A) on all things around software (that have some relation to repositories and registries or that will have some impact in the future) for future SciCodes meetings
  - Talks are recorded and made available on [SciCodes website](https://scicodes.net)
  - Volunteers and suggestions welcome (to Alice or others in SciCodes)

### Events and Workshops

- IMLS Workshop (Dan to check with Daina)
  - planning to schedule a sprint to finish the draft and get it out to everyone
  - planning to request to use the remaining funds to support web development for the software citation website that Daniel, Stephan, and Juriaan have been working on. 

- FORCE2022 (Dan to check with Daina)
  - Submissions were due 20 October 2022
  - Dates of conference is Dec 6-8
  - Daina intended to submit a proposal on an update, using the IMLS workshop outcomes as the key part, but the conference has been postponed to April, so we can still do this

- RDA 20th Plenary (Gothenburg, Sweden (Hybrid), 21-23 March 2023, https://www.rd-alliance.org/plenaries/rda-20th-plenary-meeting-gothenburg-hybrid)
  - citation-related sessions submitted for software source code interest group, code visibility BoF
  - SSC IG & Neil & Morane have suggested a co-located workshop to look at software metadata

### AOB

- General discussion about ADASS sessions that include software
  - Alice to ask Rob Haines about adding ability to have github support codemeta.json files as a citation method

### Date of Next Meeting

- December 1, 2022 (back to Thursday, and back to normal time in US/Canada)

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)
- [November 02, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211102-Notes.md)
- [January 11, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220111-Notes.md)
- [February 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220201-Notes.md)
- [March 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220301-Notes.md)
- [May 03, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220503-Notes.md)
- [June 09, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220609-Notes.md)
- [July 05, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220705-Notes.md)
- [August 04, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220804-Notes.md)
- [October 06, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20221006-Notes.md)
---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Tuesday, November 1 (Dan)
  - Thursday, December 1 (Neil to ask Martin if he can chair)
  - Tuesday, January 3 (Martin or Neil? - our feeling is to stick with this date due to conflicts on the 10th)
 
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 alternating on the first Tuesday/Thursday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
