## Notes from Telcon on 10 Jan 2023

Notes from [previous calls](#previous-calls) are now after the current meeting notes.

### Call logistics

- Calls normally take place on the first Tuesday or Thursday (alternating) of every month at 3 PM CET / CEST
- Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
- We use Zoom: the link and password is sent to the mailing list in monthly reminders
- You can also dial in using your phone. Access Code also sent in monthly reminders
- Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending
- Daina Bouquin
- Martin Fenner
- Morane Gruenpeter
- Natalie Barnett
- Neil Chue Hong
- Qian Zhang

### Apologies


### Actions

- ACTION: Daina to draft a proposal for a session at FORCE2022 to present the outcomes of the IMLS workshop, deadline 20 October
  - This wasn't submitted, but the conference is being postponed to April, so there is still a chance to submit.
- ACTION: Neil, Martin and Dan to consult on whether the current meeting times and schedule are appropriate going forward, and whether this call should be merged with other calls
-

Standing:

- ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
- ACTION: All to open issues in GitHub to disseminate things they're working on

## Agenda and Notes

### Rescheduling
- Reminder, we are alternating between Tuesday and Thursday for future meetings.

### Discussion about meeting times and purpose

- There was a general discussion around whether it still made sense for the meetings to alternate between Tuesday and Thursday (which was potentially confusing), and whether the times were excluding anyone.
- There was also a discussion about whether, with the work of the task forces more or less complete, the scope of this call should change or merge with another call / group
- Other groups mentioned that overlapped with the audience of the SCI WG call:
  - SciCodes (also have a call on Thursdays, and looking to broaden out beyond repositories and catalogs)
  - RDA Software Source Code IG (doesn't have a regular call, does have regular plenary sessions, overlap in audience)
  - FAIR4RS (no longer meeting monthly as work has completed, reporting through RDA SSC IG)
  - Software Peer Review Community (originally facilitated by Holly Dawn Murray, seems to have lapsed)
  - ReSA Community Forum (monthly online forum potentially more user-focussed than implementation of policy / guidance focussed, but broad overlap of audience)
  - Software Preservation Network community call (monthly online call has some overlap in membership but not as much as other calls)
- There was a potential for further discussion of the needs of the community around community calls at the RDA co-located (hybrid) "Research Software Workshop - Guidelines and Metrics" on 24th March being led by Morane and organised by the FAIR-Impact project
- A key question to ask might be "Where is the critical mass of our "audience"?"
- Martin, Neil and Dan will have some discussions about this and potentially reach out to other groups to discuss consolidation in this area

### CodeMeta Support for GitHub's software citation feature

- Martin has spoken to Arfon Smith and Rob Haines about support for CodeMeta (currently support is only for CFF) and [started implementing](https://github.com/front-matter/codemeta)
- Martin suggesting implementing as Software Source Code in Schema.org - Morane agrees.
- Morane will provide updates on the CodeMeta v3 progress to the mailing list

### Update on IMLS workshop

- Daina gave an update on the outputs following the IMLS Software Citation workshop last summer
- Draft of workshop report being commented on by attendees - circulate draft more widely in early Feb
- A key recommendation is having a single place online which consolidates all the information on software citation from various websites.
- Use IMLS extension to hire a UI/UX person to develop this website.
- Looking for input on how to cleanly serve three key purposes
	- People looking to understand how to cite software
	- People looking to understand how to make their software citable
	- People looking for links to further reading around software citation


### Events and Workshops

- RDA 20th Plenary (Gothenburg, Sweden (Hybrid), 21-23 March 2023, https://www.rd-alliance.org/plenaries/rda-20th-plenary-meeting-gothenburg-hybrid)
  - citation-related sessions submitted for software source code interest group, code visibility BoF
  - SSC IG & FAIR-Impact are running a co-located workshop to look at "Research Software - Guidelines and Metrics" scheduled for Friday 24th March.

### AOB

- None

### Date of Next Meeting

- February 7, 2023 (Tuesday)

## Previous Calls

- [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
- [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
- [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
- [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
- [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
- [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
- [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
- [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
- [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
- [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
- [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
- [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
- [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
- [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
- [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
- [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)
- [September 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190903-Notes.md)
- [December 3, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20191203-Notes.md)
- [January 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200107-Notes.md)
- [February 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200204-Notes.md)
- [March 3, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200303-Notes.md)
- [April 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200407-Notes.md)
- [May 5, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200505-Notes.md)
- [June 2, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200602-Notes.md)
- [July 7, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200707-Notes.md)
- [August 4, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200804-Notes.md)
- [September 1, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20200901-Notes.md)
- [October 6, 2020](https://github.com/force11/force11-sciwg/blob/master/meetings/20201006-Notes.md)
- [January 12, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210112-Notes.md)
- [February 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210202-Notes.md)
- [March 2, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210302-Notes.md)
- [April 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210406-Notes.md)
- [July 6, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210706-Notes.md)
- [August 8, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210803-Notes.md)
- [September 9, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20210909-Notes.md)
- [October 05, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211005-Notes.md)
- [November 02, 2021](https://github.com/force11/force11-sciwg/blob/master/meetings/20211102-Notes.md)
- [January 11, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220111-Notes.md)
- [February 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220201-Notes.md)
- [March 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220301-Notes.md)
- [May 03, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220503-Notes.md)
- [June 09, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220609-Notes.md)
- [July 05, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220705-Notes.md)
- [August 04, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20220804-Notes.md)
- [October 06, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20221006-Notes.md)
- [November 01, 2022](https://github.com/force11/force11-sciwg/blob/master/meetings/20221101-Notes.md)

---

### Call Logistics

- Possible future topics / People to invite on calls

  - Indexing
  - CHAOSS - how does citation fit in with other metrics? Matt Germonprez or Sean Goggins
  - New CFF schema
  - Measuring uptake (get a speaker who has experience of doing something similar?)
    - maybe do this a couple of times - soon and in a while
    - could we learn from someone working in data citation?

- Chair Rota (also responsibility for sending reminders and inviting speakers):
  - Tuesday, February 7 (Martin)
  - Thursday, March 2 (TBD)
  - Tuesday, April 4 (TBD)
 
- Previous general structure of calls
  - Invited speaker on related topic (30 mins)
  - Updates from task forces (15 mins)
  - AOB (10 mins)

## Zoom Instructions

Force11 Software Citation Implementation WG

- When Monthly from 15:00 to 16:00 alternating on the first Tuesday/Thursday Berlin time
- Where: zoom link and phone details with required password sent to group members by email
